<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0ff6f366-28dc-4efd-9bca-709f40bc6813" name="Default Changelist" comment="1、添加QQ登录">
      <change beforePath="$PROJECT_DIR$/.dart_tool/package_config.json" beforeDir="false" afterPath="$PROJECT_DIR$/.dart_tool/package_config.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Flutter_Plugins.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Flutter_Plugins.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/Podfile.lock" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/Podfile.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/pubspec.lock" beforeDir="false" afterPath="$PROJECT_DIR$/example/pubspec.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ios/Classes/ZhiyingCommNative.m" beforeDir="false" afterPath="$PROJECT_DIR$/ios/Classes/ZhiyingCommNative.m" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ios/Classes/ZhiyingCommNativeProtocol.h" beforeDir="false" afterPath="$PROJECT_DIR$/ios/Classes/ZhiyingCommNativeProtocol.h" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lib/util/native_util.dart" beforeDir="false" afterPath="$PROJECT_DIR$/lib/util/native_util.dart" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lib/util/net_util.dart" beforeDir="false" afterPath="$PROJECT_DIR$/lib/util/net_util.dart" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="testRunner" value="GRADLE" />
    <option name="delegatedBuild" value="true" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Dart File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1h581KsASjn69CjCVJFGwinHkAq" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="dart.analysis.tool.window.force.activate" value="false" />
    <property name="dart.analysis.tool.window.visible" value="false" />
    <property name="io.flutter.reload.alreadyRun" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/example/android/app" />
    <property name="project.structure.last.edited" value="Libraries" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="project.propVCSSupport.Mappings" />
    <property name="show.migrate.to.gradle.popup" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/example/android/app" />
      <recent name="$PROJECT_DIR$/assets" />
      <recent name="$PROJECT_DIR$/lib/pages/login_page/bind/bloc" />
      <recent name="$PROJECT_DIR$/lib/pages/login_page/bind/model" />
      <recent name="$PROJECT_DIR$/lib/pages/login_page/bind" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/lib/util/mob_util/secverify" />
      <recent name="$PROJECT_DIR$/lib/pages/login_page/util" />
      <recent name="$PROJECT_DIR$/lib/util/turn_chain" />
      <recent name="$PROJECT_DIR$/lib/pages/empty_page" />
      <recent name="$PROJECT_DIR$/lib/util/update" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0ff6f366-28dc-4efd-9bca-709f40bc6813" name="Default Changelist" comment="" />
      <created>1598948275074</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1598948275074</updated>
    </task>
    <task id="LOCAL-00001" summary="1、网络工具修复">
      <created>1599192327092</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1599192327092</updated>
    </task>
    <task id="LOCAL-00002" summary="1、网日志长度的输出">
      <created>1599199250656</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1599199250656</updated>
    </task>
    <task id="LOCAL-00003" summary="1、去除状态控制，由widget内部实现">
      <created>1599448856506</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1599448856506</updated>
    </task>
    <task id="LOCAL-00004" summary="1、缓存回调的判断。如果为空就不触发">
      <created>1599469150650</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1599469150650</updated>
    </task>
    <task id="LOCAL-00005" summary="1、添加一个同步请求方法">
      <created>1599547892464</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1599547892464</updated>
    </task>
    <task id="LOCAL-00006" summary="1、网络库的修改">
      <created>1599824741220</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1599824741220</updated>
    </task>
    <task id="LOCAL-00007" summary="1、新增用户信息管理provide&#10;2、网络请求post方法新增是否缓存标志">
      <created>1600075065844</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1600075065844</updated>
    </task>
    <task id="LOCAL-00008" summary="1、用户信息的缓存">
      <created>1600142697414</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1600142697414</updated>
    </task>
    <task id="LOCAL-00009" summary="1、login模块移动到comm中">
      <created>1600151570591</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1600151570591</updated>
    </task>
    <task id="LOCAL-00010" summary="1、登陆页面的焦点问题修复">
      <created>1600248020491</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1600248020491</updated>
    </task>
    <task id="LOCAL-00011" summary="1、widget model 更新">
      <created>1600763660539</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1600763660539</updated>
    </task>
    <task id="LOCAL-00012" summary="1、添加骨架图工具类&#10;2、添加sliver delegate工具类">
      <created>1601036829935</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1601036829935</updated>
    </task>
    <task id="LOCAL-00013" summary="1、修改跳转方式">
      <created>1602829407418</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1602829407418</updated>
    </task>
    <task id="LOCAL-00014" summary="1、空类型判断的完善">
      <created>1603359807572</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1603359807572</updated>
    </task>
    <task id="LOCAL-00015" summary="1、路由跳转。输入框的隐藏">
      <created>1603437041229</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1603437041229</updated>
    </task>
    <task id="LOCAL-00016" summary="1、登陆页面跳转的键盘隐藏">
      <created>1603679920134</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1603679920134</updated>
    </task>
    <task id="LOCAL-00017" summary="1、用户淘宝授权（未完成）&#10;2、网络更新&#10;3、appUI更新">
      <created>1604666151950</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1604666151951</updated>
    </task>
    <task id="LOCAL-00018" summary="1、网络请求的头部统一参数&#10;2、淘宝授权修改&#10;3、app更新的修改。">
      <created>1604988368883</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1604988368883</updated>
    </task>
    <task id="LOCAL-00019" summary="1、app版本更新逻辑">
      <created>1604989649348</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1604989649348</updated>
    </task>
    <task id="LOCAL-00020" summary="1、获取page支持后缀的方式来添加&#10;2、新增商品渠道类型">
      <created>1605064620504</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1605064620504</updated>
    </task>
    <task id="LOCAL-00021" summary="1、转链，&#10;2、淘宝授权的初始化&#10;3、全局参数配置">
      <created>1605167907239</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1605167907239</updated>
    </task>
    <task id="LOCAL-00022" summary="1、转链的判断&#10;2、空页面的添加&#10;3、登陆的细节优化">
      <created>1605319011203</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1605319011203</updated>
    </task>
    <task id="LOCAL-00023" summary="1、请求添加imei和idf">
      <created>1605347121931</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1605347121931</updated>
    </task>
    <task id="LOCAL-00024" summary="1、单点登录，执行退出登录(临时解决)">
      <created>1605351167824</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1605351167824</updated>
    </task>
    <task id="LOCAL-00025" summary="1、登录多次点击的优化&#10;2、请求网络添加url参数">
      <created>1605498865178</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1605498865179</updated>
    </task>
    <task id="LOCAL-00026" summary="1、登录切换的登录按钮bug&#10;2、找不到模块不显示toast">
      <created>1605513761305</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1605513761305</updated>
    </task>
    <task id="LOCAL-00027" summary="1、登录的用户协议跳转实现">
      <created>1605598330639</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1605598330639</updated>
    </task>
    <task id="LOCAL-00028" summary="1、转链的dialog静态实现">
      <created>1605672322896</created>
      <option name="number" value="00028" />
      <option name="presentableId" value="LOCAL-00028" />
      <option name="project" value="LOCAL" />
      <updated>1605672322896</updated>
    </task>
    <task id="LOCAL-00029" summary="1、商品详情跳转的过渡">
      <created>1605853324443</created>
      <option name="number" value="00029" />
      <option name="presentableId" value="LOCAL-00029" />
      <option name="project" value="LOCAL" />
      <updated>1605853324443</updated>
    </task>
    <task id="LOCAL-00030" summary="1、添加秒验demo">
      <created>1606110110637</created>
      <option name="number" value="00030" />
      <option name="presentableId" value="LOCAL-00030" />
      <option name="project" value="LOCAL" />
      <updated>1606110110637</updated>
    </task>
    <task id="LOCAL-00031" summary="1、mob 秒验的完成&#10;2、mob 短信的完成">
      <created>1606211875922</created>
      <option name="number" value="00031" />
      <option name="presentableId" value="LOCAL-00031" />
      <option name="project" value="LOCAL" />
      <updated>1606211875922</updated>
    </task>
    <task id="LOCAL-00032" summary="1、mob 短信与秒验的实现">
      <created>1606215312930</created>
      <option name="number" value="00032" />
      <option name="presentableId" value="LOCAL-00032" />
      <option name="project" value="LOCAL" />
      <updated>1606215312930</updated>
    </task>
    <task id="LOCAL-00033" summary="1、Android的mob登录测试">
      <created>1606382459898</created>
      <option name="number" value="00033" />
      <option name="presentableId" value="LOCAL-00033" />
      <option name="project" value="LOCAL" />
      <updated>1606382459902</updated>
    </task>
    <task id="LOCAL-00034" summary="1、返回首页的问题优化">
      <created>1606456093468</created>
      <option name="number" value="00034" />
      <option name="presentableId" value="LOCAL-00034" />
      <option name="project" value="LOCAL" />
      <updated>1606456093468</updated>
    </task>
    <task id="LOCAL-00035" summary="1、商品列表的缓存&#10;2、淘宝登录">
      <created>1606549768077</created>
      <option name="number" value="00035" />
      <option name="presentableId" value="LOCAL-00035" />
      <option name="project" value="LOCAL" />
      <updated>1606549768077</updated>
    </task>
    <task id="LOCAL-00036" summary="1、修复快速登录的邀请码没有带手机号的问题&#10;2、添加mob用户隐私协议">
      <created>1606873555376</created>
      <option name="number" value="00036" />
      <option name="presentableId" value="LOCAL-00036" />
      <option name="project" value="LOCAL" />
      <updated>1606873555376</updated>
    </task>
    <task id="LOCAL-00037" summary="1、添加转换的方法&#10;2、添加Android mob其余配置">
      <created>1607078711803</created>
      <option name="number" value="00037" />
      <option name="presentableId" value="LOCAL-00037" />
      <option name="project" value="LOCAL" />
      <updated>1607078711803</updated>
    </task>
    <task id="LOCAL-00038" summary="1、把baseWidget的字体移到comm库中">
      <created>1607309418520</created>
      <option name="number" value="00038" />
      <option name="presentableId" value="LOCAL-00038" />
      <option name="project" value="LOCAL" />
      <updated>1607309418520</updated>
    </task>
    <task id="LOCAL-00039" summary="1、添加QQ登录">
      <created>1607392845545</created>
      <option name="number" value="00039" />
      <option name="presentableId" value="LOCAL-00039" />
      <option name="project" value="LOCAL" />
      <updated>1607392845545</updated>
    </task>
    <task id="LOCAL-00040" summary="1、微信登录、苹果登录的实现">
      <created>1608112268108</created>
      <option name="number" value="00040" />
      <option name="presentableId" value="LOCAL-00040" />
      <option name="project" value="LOCAL" />
      <updated>1608112268108</updated>
    </task>
    <task id="LOCAL-00041" summary="1、去除代理">
      <created>1608692933458</created>
      <option name="number" value="00041" />
      <option name="presentableId" value="LOCAL-00041" />
      <option name="project" value="LOCAL" />
      <updated>1608692933458</updated>
    </task>
    <task id="LOCAL-00042" summary="1、添加苹果审核登录样式">
      <created>1608703238494</created>
      <option name="number" value="00042" />
      <option name="presentableId" value="LOCAL-00042" />
      <option name="project" value="LOCAL" />
      <updated>1608703238497</updated>
    </task>
    <task id="LOCAL-00043" summary="1、登录成功后重新更新授权状态">
      <created>1608818687006</created>
      <option name="number" value="00043" />
      <option name="presentableId" value="LOCAL-00043" />
      <option name="project" value="LOCAL" />
      <updated>1608818687006</updated>
    </task>
    <task id="LOCAL-00044" summary="1、登录是否需要更新授权状态">
      <created>1608818772017</created>
      <option name="number" value="00044" />
      <option name="presentableId" value="LOCAL-00044" />
      <option name="project" value="LOCAL" />
      <updated>1608818772017</updated>
    </task>
    <task id="LOCAL-00045" summary="1、mob短信获取失败提示问题">
      <created>1608862653216</created>
      <option name="number" value="00045" />
      <option name="presentableId" value="LOCAL-00045" />
      <option name="project" value="LOCAL" />
      <updated>1608862653216</updated>
    </task>
    <option name="localTasksCounter" value="46" />
    <servers />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="1、转链，&#10;2、淘宝授权的初始化&#10;3、全局参数配置" />
    <MESSAGE value="1、转链的判断&#10;2、空页面的添加&#10;3、登陆的细节优化" />
    <MESSAGE value="1、请求添加imei和idf" />
    <MESSAGE value="1、单点登录，执行退出登录(临时解决)" />
    <MESSAGE value="1、登录多次点击的优化&#10;2、请求网络添加url参数" />
    <MESSAGE value="1、登录切换的登录按钮bug&#10;2、找不到模块不显示toast" />
    <MESSAGE value="1、登录的用户协议跳转实现" />
    <MESSAGE value="1、转链的dialog静态实现" />
    <MESSAGE value="1、商品详情跳转的过渡" />
    <MESSAGE value="1、添加秒验demo" />
    <MESSAGE value="1、mob 秒验的完成&#10;2、mob 短信的完成" />
    <MESSAGE value="1、mob 短信与秒验的实现" />
    <MESSAGE value="1、Android的mob登录测试" />
    <MESSAGE value="1、返回首页的问题优化" />
    <MESSAGE value="1、商品列表的缓存&#10;2、淘宝登录" />
    <MESSAGE value="1、修复快速登录的邀请码没有带手机号的问题&#10;2、添加mob用户隐私协议" />
    <MESSAGE value="1、添加转换的方法&#10;2、添加Android mob其余配置" />
    <MESSAGE value="1、把baseWidget的字体移到comm库中" />
    <MESSAGE value="1、添加QQ登录" />
    <MESSAGE value="1、微信登录、苹果登录的实现" />
    <MESSAGE value="1、去除代理" />
    <MESSAGE value="1、添加苹果审核登录样式" />
    <MESSAGE value="1、登录成功后重新更新授权状态" />
    <MESSAGE value="1、登录是否需要更新授权状态" />
    <MESSAGE value="1、mob短信获取失败提示问题" />
    <option name="LAST_COMMIT_MESSAGE" value="1、mob短信获取失败提示问题" />
  </component>
  <component name="WindowStateProjectService">
    <state x="593" y="217" key="#Inspections" timestamp="1605841233514">
      <screen x="67" y="23" width="1853" height="1057" />
    </state>
    <state x="593" y="217" key="#Inspections/67.23.1853.1057@67.23.1853.1057" timestamp="1605841233514" />
    <state x="591" y="217" key="#Project_Structure" timestamp="1606717077408">
      <screen x="61" y="23" width="1859" height="1057" />
    </state>
    <state x="591" y="217" key="#Project_Structure/61.23.1859.1057@61.23.1859.1057" timestamp="1606717077408" />
    <state x="799" y="274" key="#com.intellij.ide.util.MemberChooser" timestamp="1607332446549">
      <screen x="56" y="23" width="1864" height="1057" />
    </state>
    <state x="799" y="274" key="#com.intellij.ide.util.MemberChooser/56.23.1864.1057@56.23.1864.1057" timestamp="1607332446549" />
    <state x="804" y="274" key="#com.intellij.ide.util.MemberChooser/64.23.1856.1057@64.23.1856.1057" timestamp="1606546066206" />
    <state x="805" y="274" key="#com.intellij.ide.util.MemberChooser/66.23.1854.1057@66.23.1854.1057" timestamp="1605256722494" />
    <state x="806" y="274" key="#com.intellij.ide.util.MemberChooser/67.23.1853.1057@67.23.1853.1057" timestamp="1605841705884" />
    <state x="646" y="292" key="#example/lib/main.dart" timestamp="1605061989737">
      <screen x="64" y="23" width="1856" height="1057" />
    </state>
    <state x="646" y="292" key="#example/lib/main.dart/64.23.1856.1057@64.23.1856.1057" timestamp="1605061989737" />
    <state x="664" y="23" width="868" height="1057" key="CommitChangelistDialog2" timestamp="1608862653066">
      <screen x="56" y="23" width="1864" height="1057" />
    </state>
    <state x="664" y="23" width="868" height="1057" key="CommitChangelistDialog2/56.23.1864.1057@56.23.1864.1057" timestamp="1608862653066" />
    <state x="664" y="161" key="CommitChangelistDialog2/57.23.1863.1057@57.23.1863.1057" timestamp="1603437040918" />
    <state x="665" y="23" key="CommitChangelistDialog2/58.23.1862.1057@58.23.1862.1057" timestamp="1608692933273" />
    <state x="667" y="161" key="CommitChangelistDialog2/61.23.1859.1057@61.23.1859.1057" timestamp="1608818771894" />
    <state x="669" y="161" key="CommitChangelistDialog2/64.23.1856.1057@64.23.1856.1057" timestamp="1606549767884" />
    <state x="670" y="161" key="CommitChangelistDialog2/66.23.1854.1057@66.23.1854.1057" timestamp="1605672322784" />
    <state x="671" y="161" key="CommitChangelistDialog2/67.23.1853.1057@67.23.1853.1057" timestamp="1605853324266" />
    <state width="607" height="466" key="DebuggerActiveHint" timestamp="1606198772371">
      <screen x="56" y="23" width="1864" height="1057" />
    </state>
    <state width="607" height="466" key="DebuggerActiveHint/56.23.1864.1057@56.23.1864.1057" timestamp="1606198772371" />
    <state width="606" height="466" key="DebuggerActiveHint/61.23.1859.1057@61.23.1859.1057" timestamp="1606197209699" />
    <state x="162" y="123" width="1487" height="845" key="DiffContextDialog" timestamp="1608818655248">
      <screen x="61" y="23" width="1859" height="1057" />
    </state>
    <state x="157" y="123" width="1664" height="857" key="DiffContextDialog/56.23.1864.1057@56.23.1864.1057" timestamp="1607392805882" />
    <state x="158" y="123" width="1663" height="857" key="DiffContextDialog/57.23.1863.1057@57.23.1863.1057" timestamp="1603437019621" />
    <state x="159" y="123" width="1667" height="857" key="DiffContextDialog/58.23.1862.1057@58.23.1862.1057" timestamp="1608692923958" />
    <state x="162" y="123" width="1487" height="845" key="DiffContextDialog/61.23.1859.1057@61.23.1859.1057" timestamp="1608818655248" />
    <state x="165" y="123" width="1701" height="885" key="DiffContextDialog/64.23.1856.1057@64.23.1856.1057" timestamp="1606552855251" />
    <state x="167" y="123" width="1483" height="845" key="DiffContextDialog/66.23.1854.1057@66.23.1854.1057" timestamp="1605671872845" />
    <state x="168" y="123" width="1482" height="845" key="DiffContextDialog/67.23.1853.1057@67.23.1853.1057" timestamp="1605853440851" />
    <state width="1446" height="270" key="GridCell.Tab.0.bottom" timestamp="1610330822202">
      <screen x="0" y="23" width="1920" height="1012" />
    </state>
    <state width="1446" height="270" key="GridCell.Tab.0.bottom/0.23.1920.1012@0.23.1920.1012" timestamp="1610330822202" />
    <state width="1811" height="598" key="GridCell.Tab.0.bottom/54.23.1866.1057@54.23.1866.1057" timestamp="1608099533068" />
    <state width="1522" height="173" key="GridCell.Tab.0.bottom/56.23.1864.1057@56.23.1864.1057" timestamp="1609310208672" />
    <state width="1821" height="347" key="GridCell.Tab.0.bottom/57.23.1863.1057@57.23.1863.1057" timestamp="1602847629022" />
    <state width="1817" height="617" key="GridCell.Tab.0.bottom/61.23.1859.1057@61.23.1859.1057" timestamp="1608867250691" />
    <state width="1522" height="173" key="GridCell.Tab.0.bottom/64.23.1856.1057@64.23.1856.1057" timestamp="1609319560877" />
    <state width="1522" height="249" key="GridCell.Tab.0.bottom/66.23.1854.1057@66.23.1854.1057" timestamp="1609143128752" />
    <state width="1811" height="511" key="GridCell.Tab.0.bottom/67.23.1853.1057@67.23.1853.1057" timestamp="1605850706538" />
    <state width="1522" height="174" key="GridCell.Tab.0.bottom/69.23.1851.1057@69.23.1851.1057" timestamp="1609147114094" />
    <state width="1503" height="296" key="GridCell.Tab.0.bottom/76.23.1844.1057@76.23.1844.1057" timestamp="1609120442594" />
    <state width="1446" height="270" key="GridCell.Tab.0.center" timestamp="1610330822202">
      <screen x="0" y="23" width="1920" height="1012" />
    </state>
    <state width="1446" height="270" key="GridCell.Tab.0.center/0.23.1920.1012@0.23.1920.1012" timestamp="1610330822202" />
    <state width="1811" height="598" key="GridCell.Tab.0.center/54.23.1866.1057@54.23.1866.1057" timestamp="1608099533068" />
    <state width="1522" height="173" key="GridCell.Tab.0.center/56.23.1864.1057@56.23.1864.1057" timestamp="1609310208671" />
    <state width="1821" height="347" key="GridCell.Tab.0.center/57.23.1863.1057@57.23.1863.1057" timestamp="1602847629022" />
    <state width="1817" height="617" key="GridCell.Tab.0.center/61.23.1859.1057@61.23.1859.1057" timestamp="1608867250690" />
    <state width="1522" height="173" key="GridCell.Tab.0.center/64.23.1856.1057@64.23.1856.1057" timestamp="1609319560877" />
    <state width="1522" height="249" key="GridCell.Tab.0.center/66.23.1854.1057@66.23.1854.1057" timestamp="1609143128752" />
    <state width="1811" height="511" key="GridCell.Tab.0.center/67.23.1853.1057@67.23.1853.1057" timestamp="1605850706538" />
    <state width="1522" height="174" key="GridCell.Tab.0.center/69.23.1851.1057@69.23.1851.1057" timestamp="1609147114094" />
    <state width="1503" height="296" key="GridCell.Tab.0.center/76.23.1844.1057@76.23.1844.1057" timestamp="1609120442593" />
    <state width="1446" height="270" key="GridCell.Tab.0.left" timestamp="1610330822201">
      <screen x="0" y="23" width="1920" height="1012" />
    </state>
    <state width="1446" height="270" key="GridCell.Tab.0.left/0.23.1920.1012@0.23.1920.1012" timestamp="1610330822201" />
    <state width="1811" height="598" key="GridCell.Tab.0.left/54.23.1866.1057@54.23.1866.1057" timestamp="1608099533068" />
    <state width="1522" height="173" key="GridCell.Tab.0.left/56.23.1864.1057@56.23.1864.1057" timestamp="1609310208670" />
    <state width="1821" height="347" key="GridCell.Tab.0.left/57.23.1863.1057@57.23.1863.1057" timestamp="1602847629022" />
    <state width="1817" height="617" key="GridCell.Tab.0.left/61.23.1859.1057@61.23.1859.1057" timestamp="1608867250690" />
    <state width="1522" height="173" key="GridCell.Tab.0.left/64.23.1856.1057@64.23.1856.1057" timestamp="1609319560877" />
    <state width="1522" height="249" key="GridCell.Tab.0.left/66.23.1854.1057@66.23.1854.1057" timestamp="1609143128752" />
    <state width="1811" height="511" key="GridCell.Tab.0.left/67.23.1853.1057@67.23.1853.1057" timestamp="1605850706538" />
    <state width="1522" height="174" key="GridCell.Tab.0.left/69.23.1851.1057@69.23.1851.1057" timestamp="1609147114094" />
    <state width="1503" height="296" key="GridCell.Tab.0.left/76.23.1844.1057@76.23.1844.1057" timestamp="1609120442593" />
    <state width="1446" height="270" key="GridCell.Tab.0.right" timestamp="1610330822202">
      <screen x="0" y="23" width="1920" height="1012" />
    </state>
    <state width="1446" height="270" key="GridCell.Tab.0.right/0.23.1920.1012@0.23.1920.1012" timestamp="1610330822202" />
    <state width="1811" height="598" key="GridCell.Tab.0.right/54.23.1866.1057@54.23.1866.1057" timestamp="1608099533068" />
    <state width="1522" height="173" key="GridCell.Tab.0.right/56.23.1864.1057@56.23.1864.1057" timestamp="1609310208672" />
    <state width="1821" height="347" key="GridCell.Tab.0.right/57.23.1863.1057@57.23.1863.1057" timestamp="1602847629022" />
    <state width="1817" height="617" key="GridCell.Tab.0.right/61.23.1859.1057@61.23.1859.1057" timestamp="1608867250690" />
    <state width="1522" height="173" key="GridCell.Tab.0.right/64.23.1856.1057@64.23.1856.1057" timestamp="1609319560877" />
    <state width="1522" height="249" key="GridCell.Tab.0.right/66.23.1854.1057@66.23.1854.1057" timestamp="1609143128752" />
    <state width="1811" height="511" key="GridCell.Tab.0.right/67.23.1853.1057@67.23.1853.1057" timestamp="1605850706538" />
    <state width="1522" height="174" key="GridCell.Tab.0.right/69.23.1851.1057@69.23.1851.1057" timestamp="1609147114094" />
    <state width="1503" height="296" key="GridCell.Tab.0.right/76.23.1844.1057@76.23.1844.1057" timestamp="1609120442593" />
    <state x="250" y="118" key="MergeDialog" timestamp="1605598375345">
      <screen x="64" y="23" width="1856" height="1057" />
    </state>
    <state x="250" y="118" key="MergeDialog/64.23.1856.1057@64.23.1856.1057" timestamp="1605598375345" />
    <state x="253" y="118" key="MergeDialog/67.23.1853.1057@67.23.1853.1057" timestamp="1605167922857" />
    <state x="707" y="274" key="MultipleFileMergeDialog" timestamp="1606382301282">
      <screen x="64" y="23" width="1856" height="1057" />
    </state>
    <state x="702" y="274" key="MultipleFileMergeDialog/57.23.1863.1057@57.23.1863.1057" timestamp="1602831627515" />
    <state x="707" y="274" key="MultipleFileMergeDialog/64.23.1856.1057@64.23.1856.1057" timestamp="1606382301282" />
    <state x="709" y="274" key="MultipleFileMergeDialog/67.23.1853.1057@67.23.1853.1057" timestamp="1605167926131" />
    <state x="618" y="252" key="NewModule_or_Project.wizard" timestamp="1606706120314">
      <screen x="56" y="23" width="1864" height="1057" />
    </state>
    <state x="618" y="252" key="NewModule_or_Project.wizard/56.23.1864.1057@56.23.1864.1057" timestamp="1606706120314" />
    <state x="621" y="252" key="NewModule_or_Project.wizard/61.23.1859.1057@61.23.1859.1057" timestamp="1604903763230" />
    <state x="623" y="252" key="NewModule_or_Project.wizard/64.23.1856.1057@64.23.1856.1057" timestamp="1604399656913" />
    <state x="91" y="217" key="SettingsEditor" timestamp="1609119789597">
      <screen x="76" y="23" width="1844" height="1057" />
    </state>
    <state x="494" y="190" key="SettingsEditor/56.23.1864.1057@56.23.1864.1057" timestamp="1606121658097" />
    <state x="502" y="190" key="SettingsEditor/67.23.1853.1057@67.23.1853.1057" timestamp="1605841224116" />
    <state x="91" y="217" key="SettingsEditor/76.23.1844.1057@76.23.1844.1057" timestamp="1609119789597" />
    <state x="588" y="291" key="Vcs.Push.Dialog.v2" timestamp="1608862654311">
      <screen x="56" y="23" width="1864" height="1057" />
    </state>
    <state x="588" y="291" key="Vcs.Push.Dialog.v2/56.23.1864.1057@56.23.1864.1057" timestamp="1608862654311" />
    <state x="589" y="291" key="Vcs.Push.Dialog.v2/57.23.1863.1057@57.23.1863.1057" timestamp="1603437042721" />
    <state x="590" y="291" key="Vcs.Push.Dialog.v2/58.23.1862.1057@58.23.1862.1057" timestamp="1608692935631" />
    <state x="592" y="291" key="Vcs.Push.Dialog.v2/61.23.1859.1057@61.23.1859.1057" timestamp="1608818772996" />
    <state x="594" y="291" key="Vcs.Push.Dialog.v2/64.23.1856.1057@64.23.1856.1057" timestamp="1606549770388" />
    <state x="595" y="291" key="Vcs.Push.Dialog.v2/66.23.1854.1057@66.23.1854.1057" timestamp="1605672324498" />
    <state x="596" y="291" key="Vcs.Push.Dialog.v2/67.23.1853.1057@67.23.1853.1057" timestamp="1605853325785" />
    <state width="926" height="528" key="XDebugger.FullValuePopup" timestamp="1604987158355">
      <screen x="56" y="23" width="1864" height="1057" />
    </state>
    <state width="926" height="528" key="XDebugger.FullValuePopup/56.23.1864.1057@56.23.1864.1057" timestamp="1604987158355" />
    <state x="396" y="121" width="1288" height="812" key="com.intellij.history.integration.ui.views.FileHistoryDialog" timestamp="1610330779542">
      <screen x="0" y="23" width="1920" height="1012" />
    </state>
    <state x="396" y="121" width="1288" height="812" key="com.intellij.history.integration.ui.views.FileHistoryDialog/0.23.1920.1012@0.23.1920.1012" timestamp="1610330779542" />
    <state x="782" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1608813429673">
      <screen x="61" y="23" width="1859" height="1057" />
    </state>
    <state x="778" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/56.23.1864.1057@56.23.1864.1057" timestamp="1607392826122" />
    <state x="779" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/57.23.1863.1057@57.23.1863.1057" timestamp="1603359757953" />
    <state x="780" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/58.23.1862.1057@58.23.1862.1057" timestamp="1608723054208" />
    <state x="782" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/61.23.1859.1057@61.23.1859.1057" timestamp="1608813429673" />
    <state x="784" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/64.23.1856.1057@64.23.1856.1057" timestamp="1606549111199" />
    <state x="785" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/66.23.1854.1057@66.23.1854.1057" timestamp="1605671727202" />
    <state x="786" y="475" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/67.23.1853.1057@67.23.1853.1057" timestamp="1605853272710" />
    <state x="535" y="294" key="com.intellij.xdebugger.impl.breakpoints.ui.BreakpointsDialogFactory$2" timestamp="1608813030553">
      <screen x="61" y="23" width="1859" height="1057" />
    </state>
    <state x="535" y="294" key="com.intellij.xdebugger.impl.breakpoints.ui.BreakpointsDialogFactory$2/61.23.1859.1057@61.23.1859.1057" timestamp="1608813030553" />
    <state x="618" y="296" width="1038" height="522" key="find.popup" timestamp="1610337605974">
      <screen x="0" y="23" width="1920" height="1012" />
    </state>
    <state x="618" y="296" width="1038" height="522" key="find.popup/0.23.1920.1012@0.23.1920.1012" timestamp="1610337605973" />
    <state x="199" y="457" width="955" height="548" key="find.popup/49.23.1871.1057@49.23.1871.1057" timestamp="1609315191575" />
    <state x="654" y="308" width="952" height="490" key="find.popup/54.23.1866.1057@54.23.1866.1057" timestamp="1609298158956" />
    <state x="205" y="457" width="951" height="548" key="find.popup/56.23.1864.1057@56.23.1864.1057" timestamp="1609312469166" />
    <state x="656" y="308" width="950" height="486" key="find.popup/57.23.1863.1057@57.23.1863.1057" timestamp="1602831360271" />
    <state x="659" y="308" width="1028" height="490" key="find.popup/61.23.1859.1057@61.23.1859.1057" timestamp="1609308448962" />
    <state x="661" y="308" width="947" height="490" key="find.popup/64.23.1856.1057@64.23.1856.1057" timestamp="1609740024490" />
    <state x="662" y="308" width="946" height="518" key="find.popup/66.23.1854.1057@66.23.1854.1057" timestamp="1609739298414" />
    <state x="663" y="308" width="946" height="486" key="find.popup/67.23.1853.1057@67.23.1853.1057" timestamp="1605837561100" />
    <state x="666" y="308" width="943" height="518" key="find.popup/72.23.1848.1057@72.23.1848.1057" timestamp="1609731068244" />
    <state x="671" y="308" width="939" height="518" key="find.popup/80.23.1840.1057@80.23.1840.1057" timestamp="1609235735093" />
    <state x="651" y="258" width="675" height="676" key="search.everywhere.popup" timestamp="1609310547512">
      <screen x="56" y="23" width="1864" height="1057" />
    </state>
    <state x="650" y="258" width="675" height="676" key="search.everywhere.popup/54.23.1866.1057@54.23.1866.1057" timestamp="1609298166238" />
    <state x="651" y="258" width="675" height="676" key="search.everywhere.popup/56.23.1864.1057@56.23.1864.1057" timestamp="1609310547512" />
    <state x="658" y="258" width="670" height="676" key="search.everywhere.popup/66.23.1854.1057@66.23.1854.1057" timestamp="1605145425967" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/pages/login_page/account/bloc/login_account_repository.dart</url>
          <line>33</line>
          <option name="timeStamp" value="11" />
        </line-breakpoint>
        <line-breakpoint suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/util/net_util.dart</url>
          <line>62</line>
          <option name="timeStamp" value="12" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/util/taobao/taobao_auth.dart</url>
          <line>70</line>
          <option name="timeStamp" value="13" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="Dart">
          <url>file://$PROJECT_DIR$/lib/util/taobao/taobao_auth.dart</url>
          <line>78</line>
          <option name="timeStamp" value="14" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>